WSDiscovery10::Types::SecurityType(3)

NAME
WSDiscovery10::Types::SecurityType

DESCRIPTION
Perl data type class for the XML Schema defined complexType SecurityType from the namespace http://schemas.xmlsoap.org/ws/2005/04/discovery.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Sig

    Note: The name of this property has been altered, because it didn't match perl's notion of variable/subroutine names. The altered name is used in perl code only, XML output uses the original name:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # WSDiscovery10::Types::SecurityType
   Sig =>  { # WSDiscovery10::Types::SigType
   },
 },

AUTHOR
Generated by SOAP::WSDL